<!DOCTYPE html>
<html>
  <head>
    <title>
      Quantum Simulation Wish-List
    </title>
    <link rel="stylesheet" href="present.css" />
    <script src='present.js'></script>
    <script src='sign.js'></script>
    <script async src='/mathjax/tex-svg-full.js'></script>
  </head>
  <body>
    <noscript>
      <div style="font-size: 30pt;">Javascript really is required, sorry</div>
    </noscript>

    <!-- TITLE -->
    <header id="title">
      <h1>Quantum Simulation of Nuclear Physics:<br>A Wish-List</h1>
      <div><img src="dream.svg" style="width: 30vh; text-align: center;"/></div>
      <div class="author">Scott Lawrence</div>
      <div style="font-size:3.0vh;">
        in collaboration with Andrei Alexandru, Paulo Bedaque, Siddhartha Harmalkar, <br/>Hersh Kumar, Henry Lamm, Neill Warrington, Yukari Yamauchi
      </div>
      <div>
        <img src="umd.png" style="width: 25vh; padding: 0 1em" />
        <img src="boulder.png" style="width: 35vh; padding: 0 1em" />
        <img src="fermilab.png" style="width: 25vh; padding: 0 1em" />
      </div>
      <div></div>
      <div style="font-size: 4vh; color:blue">"The best model of a cat is another cat"
        <div style='font-size:80%; width: 80%; text-align: right; font-family: cursive;'>
          Norbert Wiener
        </div>
      </div>
    </header>

    <section id="part-1">
      <h1 style="text-align: center; font-size:200%;">Part I: Lattice QCD</h1>
      <div class="flex-horiz">
        <img src="neutron-star.jpg" style="width: 40vh;"/>
        <div style="font-size: 1.5vh; text-align:right;"><img src="hic.png" style="width: 70vh;"/><br/>
          Thomas McCauley/CERN
        </div>
      </div>
      $$
      \mathscr L_{\mathrm{\color{red}Q\color{green}C\color{blue}D}} = - \frac 1 4 F_{\mu\nu} F^{\mu\nu}
      + \bar \psi \left(i \gamma^\mu D_\mu - m\right)\psi
      $$
      <div class="flex-horiz">(See Kogut and Susskind, PRD Jan 1975)</div>
      <div></div>
    </section>

    <!-- LATTICE GAUGE THEORY -->
    <section id="lattice-intro">
      <header><h1>Field theories, the finite way</h1></header>
      <div class="flex-horiz">
        <img src="lattice-points.svg" style="width: auto;height:30vh;"/>
      </div>
      <p> Each lattice site has a degree of freedom with Hilbert space \(\mathcal H_1\). The whole system has Hilbert space
      $$
      \mathcal H = \mathcal H_1 \otimes \mathcal H_1 \otimes \cdots
      $$
      <p>Some Hamiltonian \(H\) couples the different lattice sites. For a spin system, we might have
      $$
      H = \sum_{\langle i j\rangle} \sigma_z(i) \sigma_z(j) + \sum_i \sigma_x(i)
      $$
      <p>When correlations are large, the lattice structure is irrelevant, hence "field theory".
      <footer></footer>
    </section>

    <section id="qm-group">
      <header><h1>Quantum mechanics on a group</h1></header>
      <p>The Hamiltonian of a free particle moving on \(G = SU(3)\):
      $$
      H = -\nabla_\ell^2
      $$
      <p>Hilbert space is \(\mathbb C G\), the space of complex functions on \(G\).
      <div class="flex-horiz">
$$
\left|\left(
\begin{matrix}
1 &amp; 0 &amp; 0\\
0 &amp; 1 &amp; 0\\
0 &amp; 0 &amp; 1\\
\end{matrix}
\right)\right&gt;,
\left|\left(
\begin{matrix}
0 &amp; 1 &amp; 0\\
0 &amp; 0 &amp; i\\
-i &amp; 0 &amp; 0\\
\end{matrix}
\right)\right&gt;,
\left|\left(
\begin{matrix}
0 &amp; 0 &amp; 1\\
\frac{1}{\sqrt{2}} &amp; \frac{1}{\sqrt{2}} &amp; 0\\
\frac{1}{\sqrt{2}} &amp; \frac{-1}{\sqrt{2}} &amp; 0\\
\end{matrix}
\right)\right&gt;
$$
      </div>
      <p>We can work with momentum eigenstates instead.
      <div class="flex-horiz">
        <div style="text-align: right;"><img src="spherical-harmonics.png" style="width: 70vh" /><div style="font-size:1.3vh">wikimedia</div>
        </div>
      </div>
      <footer></footer>
    </section>

    <section id="lattice-gauge">
      <header><h1>Gauge theories</h1></header>
      <div class="flex-horiz">
        <img src="lattice3.svg" style="width: auto;height:40vh;"/>
      </div>
      $$
      H = -\beta_K\sum_\ell \nabla_\ell^2 + \beta_P\sum_P \mathrm{Re\,Tr\,}P
      $$
      <footer>
NuQS Collaboration (Henry Lamm, Scott Lawrence, Yukari Yamauchi).
<em>General Methods for Digital Quantum Simulation of Gauge Theories</em>.
<a href="https://doi.org/10.1103/PhysRevD.100.034518">Phys.Rev. D100 (2019) no.3, 034518</a>.
      </footer>
    </section>

    <section id="gauge-symmetry">
      <header><h1>Gauge symmetry</h1></header>
      <div class="flex-horiz">
        <img src="lattice4.svg" style="width:40vh;" />
        <div>
          $$
U_{ij} \mapsto V_j U_{ij} V_i^\dagger
$$
<br/>
$$
\begin{align}
&amp;\mathrm{Tr\,} U_{14}^\dagger U_{45}^\dagger U_{25} U_{12}\\
\mapsto&amp; \mathrm{Tr\,}U_{14}^\dagger U_{45}^\dagger U_{25} V^\dagger_2 V_2 U_{12}
\end{align}
$$
        </div>
      </div>
      <p>The Hamiltonian is gauge-invariant.
      $$
      H = -\beta_K\sum_\ell \nabla_\ell^2 + \beta_P\sum_P \mathrm{Re\,Tr\,}P
      $$
      <footer>
NuQS Collaboration (Henry Lamm, Scott Lawrence, Yukari Yamauchi).
<em>General Methods for Digital Quantum Simulation of Gauge Theories</em>.
<a href="https://doi.org/10.1103/PhysRevD.100.034518">Phys.Rev. D100 (2019) no.3, 034518</a>.
      </footer>
    </section>

    <section id="gauge-hilbert-space">
      <header><h1>Hilbert space</h1></header>
        <div class="flex-horiz">
          <img src="lattice2.svg" style="width:30vh;"/>
          $$
          \mathcal H = \mathbb C G \otimes \mathbb C G \otimes \cdots
          $$
        </div>
        <div></div>
        <div style="text-align: center; font-size: 4vh; font-weight: bold; color: blue">
          Only gauge-invariant states are physical.
        </div>
        <div class="flex-horiz">
          $$\color{red}|U_{12}\rangle $$
          $$\color{green}
          \int \mathrm{d} V_1 \mathrm{d} V_2
          |V^\dagger_{2} U_{12} V_1\rangle
          $$
        </div>
        <p>Here's a projection operator:
        $$
        P |U_{12}\cdots\rangle = 
        \int(\mathrm{d}V_1 \mathrm{d}V_2\cdots)|(V^\dagger_2 U_{12} V_1)\cdots\rangle
        $$
      <footer>
NuQS Collaboration (Henry Lamm, Scott Lawrence, Yukari Yamauchi).
<em>General Methods for Digital Quantum Simulation of Gauge Theories</em>.
<a href="https://doi.org/10.1103/PhysRevD.100.034518">Phys.Rev. D100 (2019) no.3, 034518</a>.
      </footer>
    </section>

    <section id="ex-z2">
      <header><h1>Example: \(\mathbb Z_2\) gauge theory</h1></header>
      <div class="flex-horiz">
        <img src="plaquette2.svg" style="width: 50vh" />
      </div>
      $$
      H = \sigma_x(a) + \sigma_x(b) + \sigma_z(a) \sigma_z(b)
      $$
      <p>Four states, naively: \(|00\rangle\), \(|01\rangle\), \(|10\rangle\), \(|11\rangle\). But these are not gauge-invariant!
      <div></div>
      <p>Gauge transformation takes \(00 \leftrightarrow 11\) and \(01 \leftrightarrow 10\).
      $$
      \color{green}
|00\rangle + |11\rangle
\;\text{ and }\;
|01\rangle + |10\rangle
      $$
      <footer></footer>
    </section>

    <!-- GAUGE SIMULATIONS -->
    <!--
    <section id="sim-gauge-hilbert">
      <header><h1>Mapping Hilbert space for a gauge theory</h1></header>
      <footer></footer>
    </section>
    -->

    <section id="sim-field">
      <header><h1>Simulating a field theory: general principles</h1></header>
      <div class="flex-horiz">
        <img src="lattice-points.svg" style="width: auto;height:30vh;"/>
      </div>
      <p>We need a mapping between the Hilbert spaces. Locality is nice.
      $$ \mathcal H_1 \leftrightarrow \mathcal H_1^{\mathrm{QC}} $$
      <p> This induces a "nice" map \(\mathcal H \leftrightarrow \mathcal H^{\mathrm{QC}}\)
      <p>Implement \(e^{-i H t}\) via Suzuki-Trotter
      <footer></footer>
    </section>

    <section id="sim-gauge-unitary">
      <header><h1>Time evolution</h1></header>
      $$
      H = {\color{red}\overbrace{\sum_L \nabla^2_L}^{H_K}} + {\color{blue}\overbrace{\sum_P \mathrm{Re\,Tr\,} P}^{H_V}}
      $$
      <div class="flex-horiz">
        <div>
          <div style="text-align: center; font-weight: bold; color: red;">Kinetic</div>

          <p>One link only

  <p>Diagonal in Fourier space

          <p style="color: green">Mutually commuting terms
        </div>
        <div>
          <div style="text-align: center; font-weight: bold; color: blue;">Potential</div>
          <p>Four links

          <p>Diagonal (in our basis)

          <p style="color: green">Mutually commuting terms
        </div>
      </div>

\[
e^{-i H t} \approx
\left[{\color{red}\left(
e^{-i \nabla_1^2 \epsilon}
e^{-i \nabla_2^2 \epsilon}
\cdots
\right)}
{\color{blue}\left(
e^{-i \epsilon \mathrm{Re\,Tr\,} P_1}
e^{-i \epsilon \mathrm{Re\,Tr\,} P_2} \cdots
\right)}
\right]^{t/\epsilon}
\]
  <footer></footer>
    </section>

    <section id="about-yang-mills">
      <header><h1>About Yang-Mills</h1></header>
      <div class="flex-horiz"><strong style="color: red">Asymptotic Freedom</strong></div>
      <p>Continuum = Weak coupling = Fields near identity = large \( \nabla^2 \)
      <div class="flex-horiz"><strong style="color: green">Confinement</strong></div>
      <p>Fundamental fields do not directly correspond to interesting states.
      <div class="flex-horiz"><strong style="color: blue">Effective Field Theories Available!</strong></div>
      <p>It makes sense to separate scales and talk about "protons" and "neutrons" as if they're fundamental particles. <em>This is a good approximation.</em>
      <footer></footer>
    </section>

    <section id="sim-space">
      <header><h1>Gauge invariance</h1></header>
      <p>The physical Hilbert space is <em>not</em> \(\mathbb C SU(3) \otimes \mathbb C SU(3) \otimes\cdots\).
      <p>But, the Hilbert space on the quantum computer is isomorphic to that space!
      <div class="flex-horiz"><strong style="color: blue">Time evolution is gauge-invariant.</strong></div>
      $$ [P, H] = 0 $$
      <p>If we start in a gauge-invariant state, we stay gauge-invariant.
      <footer>
NuQS Collaboration (Henry Lamm, Scott Lawrence, Yukari Yamauchi).
<em>General Methods for Digital Quantum Simulation of Gauge Theories</em>.
<a href="https://doi.org/10.1103/PhysRevD.100.034518">Phys.Rev. D100 (2019) no.3, 034518</a>.
      </footer>
    </section>

    <section id="sim-valentiner">
      <header><h1>Valentiner gauge theory</h1></header>
      <p>We'd like to simulate \(SU(3)\), but \(\mathbb C SU(3)\) is infinite-dimensional.
      <div class="flex-horiz">
             <img src="spin.svg" style="width: 14vh"/>
        <img src="spin.svg" style="width: 14vh"/>
        <img src="spin.svg" style="width: 14vh"/>
        <img src="spin.svg" style="width: 14vh"/>
        <img src="spin.svg" style="width: 14vh"/>
        <img src="spin.svg" style="width: 14vh"/>
        <img src="spin.svg" style="width: 14vh"/>
        <img src="spin.svg" style="width: 14vh"/>
 </div>
      \[ \color{red}2^Q &lt; \infty \]
      <div class="flex-horiz"><strong>We can approximate \(SU(3)\) by a finite subgroup.</strong></div>
      \[ S(1080) &lt; SU(3) \]

      <p> Other approaches on the way? <a href="https://arxiv.org/abs/1903.06577">Important</a> <a href="https://arxiv.org/abs/1905.13204">progress</a> <a href="https://arxiv.org/abs/1911.12353">in</a> <a  href="https://inspirehep.net/literature/1830286">non-linear</a> <a href="https://arxiv.org/abs/2012.02153">sigma models</a>.
      <footer>
NuQS Collaboration (Andrei Alexandru, Paulo F. Bedaque, Siddhartha Harmalkar, Henry Lamm, Scott Lawrence, Neill C. Warrington).
<em>Gluon Field Digitization for Quantum Computers</em>.
<a href="https://doi.org/10.1103/PhysRevD.100.114501">Phys.Rev. D100 (2019) no.11, 114501</a>.
      </footer>
    </section>

    <section id="qcd-accounting">
      <header><h1>An Optimistic Accounting</h1></header>
      <p>Cheapest task is likely viscosity at high temperatures.
      <p>State preparation simple (but long time evolutions needed).
      <p>Slightly optimistic: need a \(10^3\) lattice, corresponding to \(3000\) links.
      <p>10 qubits per link
      <div style="color:red">
      \[
      3 \times 10^3 \times 10 \sim 3 \times 10^4 \text{ qubits needed}
      \]</div>
      <footer>Paper in progress. <tt>arXiv:2101.xxxxx</tt>, Henry Lamm, SL, and Yukari Yamauchi</footer>
    </section>

    <section id="part-2">
      <h1 style="text-align: center; font-size:200%;">Part II: Pionless EFT</h1>
      <div style="text-align: center"><a href="http://cds.cern.ch/record/544409/files/0203055.pdf" style="width:80vh;text-align:center" target="_blank">
        <img src="kolck.png"/>
        </a></div>
        <div class="flex-horiz"><span>Examples: <tt>1810.03959</tt>, <tt>1904.04338</tt></span></div>
        <div></div>
    </section>

    <section id="pionless-eft-intro">
      <header><h1>A Low-Energy EFT</h1></header>
      <div class="flex-horiz">
        <div><img src="scales.svg" style="width:50vh"/></div>
        <div>
          <span style="color:blue">Fermions non-relativistic. Pions integrated out.</span>
      \[
      H = \sum_i \frac{-1}{2 M} \nabla_i^2 + \sum_{ij} V^{(2)} + \sum_{ijk} V^{(3)}
      \]
      \[
      V^{(2)}_{\mathrm{LO}} = \delta(x_1 - x_2) \left[ C_S + C_T \sigma_1 \cdot \sigma_2\right]
      \]
      \[
      V^{(3)}_{\mathrm{LO}} = C^{(3)} \delta(x_1 - x_2) \delta(x_2 - x_3) \sum_{i \ne j} \tau_i\cdot\tau_j
      \]
        <p>(I've omitted isospin dependence in \(V^{(3)}\).)</p>
        </div>
      </div>
      <footer>I'm just reading the Hamiltonian off of <tt>arXiv:1712.10246</tt>, really.</footer>
    </section>

    <section id="eft-lattice">
      <header><h1>Pionless EFT on a Lattice &mdash; A Rough Accounting</h1></header>
      <p><b>Nonrelativistic</b>: number (and isospin) of nucleons is fixed.
      <p><b>Per nucleon</b>: \(L^3 \times 2\) states (position and spin).
      <p>Need some notion of locality, to implement \(\delta\) interactions (and \(\delta'\), etc...).
      <p>Interesting physics appears already at 4 nucleons.
      <p><b>Cheat</b>: the contact interaction was chosen for convenience. If another (local-ish) interaction is more convenient, fit masses/cross sections.</p>
      <footer>Here's a nice review: <tt>arXiv:1608.02563</tt>. It's Lagrangian, of course &mdash; just hallucinate minus signs in all the right places.</footer>
    </section>

    <section id="interesting-problems">
      <header><h1>What's Interesting</h1></header>
      <dl style="dt {color:blue;}">
        <dt>Nuclear binding energies</dt>
        <dd>Need to prepare a bound state &mdash; adiabatically? Or, use Variational Quantum Eigensolver. Doable with great effort on classical computers.</dd>
        <dt>Nuclear matrix elements</dt>
        <dd>Need bound state. Much harder (not done?) on classical computers.</dd>
        <dt>Scattering! Dynamics!</dt>
        <dd>Need <em>two</em> bound states.</dd>
        <dt>Dense matter?</dt>
        <dd>Need a lot of particles (maybe \(\sim 10^2\) sufficient?). State preparation: "whack and wait".</dd>
      </dl>
      <div class="flex-horiz"><strong style="color:red">Can't access: </strong><span>Hadronization, Quark Matter, Confinement, High Temperatures</div>
      <footer></footer>
    </section>

    <!--
    <section id="x17">
      <header><h1>X17</h1></header>
      <div class="flex-horiz">
        <div>
          <div style="text-align:center"><img src="x17-title.png" /></div>
          <div style="text-align:center"><img src="x17-plot.png" /></div>
        </div>
        <div>
          <p>Unusual pair correlations from excited state of helium.
          <p>Unclear if this could come from nuclear physics.
          <p>
        </div>
      </div>
      <footer>The most recent source it <tt>arXiv:1910.10459</tt>.</footer>
    </section>
    -->

    <section id="pionfull">
      <header><h1>Adding Pions</h1></header>
      <div class="flex-horiz"><span style="font-weight:bold;color:green">To extend applicability to higher energies</span></div>
      <p>Theory of: nonrelativistic nucleons, relativistic pions (and kaons?)
      <p>Add pion field (scalar, boson) at every lattice site.</p>
      \[
      H_{\mathrm{int}} \sim \sum_{r,i} \pi(r) \delta(r-x_i)
      \]
      <p>(Mentioned primarily because it might be easy.)</p>
      <footer></footer>
    </section>

    <!-- CLOSING -->
    <section id="closing">
      <header></header>
      <div style="text-align: center;font-size: 5vh;">Discuss!</div>
      <footer></footer>
    </section>

    <div id="present-control">
      <div id="position"><span id="pos-cur"></span>/<span id="pos-len"></span></div>
      <a href='javascript:prev()'>&lt;</a>
      <a href='javascript:next()'>&gt;</a>
    </div>
  </body>
</html>
